body{background:url('../img/bg.jpg');
	background-repeat:repeat;}
.sound-icon{
	background:url('../img/speaker.png');
	background-repeat:no-repeat;
	background-size:contain;
	height:auto;
	width:25px;
	padding-right: 25px;
}	

.flowplayer .fp-controls {
	display:none !important
}
.flowplayer .fp-time {
	display:none !important
}

#action_div {
    display: none;
}
.w3-container {
    margin-bottom: 45px;
}


footer {
	margin-top:40px;
	padding: 28px 0;
	color: #fff;
	}
 footer a {color: #fff;
	text-decoration: none;
	padding: 1px 20px;
	border-right: 2px solid #fff;
	line-height:3em;
}


.cart-container {
    margin-bottom:30px;
    margin-top:25px;
    
    }
.row-copy{
	margin-top:15px;

}
.row-urls {
	margin-top:25px;
}

.advert-message {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: normal;
    color: grey;
    line-height: 140%;
    display:none;
}
 h2 {
	color:red;
	font-size: 36px;
	text-align: center;
	font-weight:bold;
	font-family: arial;
	
	
}
.row-margin-bottom {
    margin-bottom: 20px !important;
}
.sound-on {
    padding: 5px;
    font-size: 14px;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.sound-on p {
    margin: 0px !important;
}
.col-centered {
    float: none;
    margin: 0 auto;
}
@media(min-width:320px) {
    #vsl_player {
        height: 147px;
    }
}
@media(min-width:360px) {
    #vsl_player {
        height: 170px;
    }
}
@media(min-width:375px) {
    #vsl_player {
        height: 178px;
    }
}
@media(min-width:384px) {
    #vsl_player {
        height: 182px;
    }
}
@media(min-width:411px) {
    #vsl_player {
        height: 199px;
    }
}
@media(min-width:435px) {
    #vsl_player {
        height: 211px;
    }
}
@media(min-width:480px) {
    #vsl_player {
        height: 236px;
    }
}
@media(min-width:568px) {
    #vsl_player {
        height: 285px;
    }
}
@media(min-width:600px) {
    #vsl_player {
        height: 303px;
    }
}
@media(min-width:640px) {
    #vsl_player {
        height: 326px;
    }
}
@media(min-width:667px) {
    #vsl_player {
        height: 341px;
    }
}
@media(min-width:731px) {
    #vsl_player {
        height: 378px;
    }
}
@media(min-width:736px) {
    #vsl_player {
        height: 380px;
    }
}
@media(min-width:768px) {
    #vsl_player {
        height: 287px;
    }
    .top-bg {
        height: 100%;
    }
    .cart-container {
    	width:80%;
    }
}
@media(max-width:768px){
	.flowplayer .fp-controls {
		display:block !important;
	}
	.flowplayer .fp-time {
		display:block !important;
	}
}
@media (min-width: 1024px) {
    #vsl_player {
        height: 464px;
    }
    .top-bg {
        height: 674px;
    }
    .cart-container {
    	width:70%;
    }
}
@media(min-width:1440px) {
	.cart-container {
    	width:50%;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    #vsl_player {
        height: 380px;
    }
    .cart-container {
    	width:80%;
    }
	footer {
		margin-top:40px;
		padding: 28px 0;
		color: #000000 !important;
	}
	footer a {
		color: #000000 !important;
		text-decoration: none;
		padding: 1px 20px;
		border-right: 2px solid #000000 !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.sound-icon{
	background:url('../img/whitespeaker.png');
	background-repeat: no-repeat;
    background-size: contain;
    padding-right: 28px;

}	
    .top-bg {
        background-image: none;
    }
    body {
        background: #000;
    }
    .advert-message {
        background-color: none;
        color: #fff;
    }
    .advert-message p {
        font-size: 14px;
    }
    .sound-on {
        background: none;
        color: #fff;
    }
    .sound-on p {
        font-size: 16px;
    }
	footer {
		margin-top:40px;
		padding: 28px 0;
		color: #fff !important;
	}
	footer a {
		color: #fff !important;
		text-decoration: none;
		padding: 1px 20px;
		border-right: 2px solid #fff !important;
	}
}


@media (max-width: 767px) {
	.sound-icon{
	background:url('../img/whitespeaker.png');
	background-repeat: no-repeat;
    background-size: contain;
    padding-right: 28px;

}	
    .top-bg {
        background-image: none;
    }
    body {
        background: #000;
    }
    .advert-message {
        color: #fff;
    }
    .sound-on {
        background: none;
        color: #fff;
    }
    .advert-message p {
        font-size: 14px;
    }
    .sound-on p {
        font-size: 16px;
    }
 }
@media (max-width: 480px) {
	.sound-icon{
	background:url('../img/whitespeaker.png');
	background-repeat: no-repeat;
    background-size: contain;.
    padding-right: 28px;

}	
    .top-bg {
        background-image: none;
    }
    body {
        background: #000;
    }
    .advert-message {
        color: #fff;
    }
    .sound-on {
        background: none;
        color: #fff;
    }
    .sound-on p {
        font-size: 16px;
    }
    .advert-message p {
        font-size: 14px;
    }
}

@media (max-width: 1200px) and (min-width: 993px) {
	footer {
    font-size: 18px;
    line-height: 140%;
}
	
}

@media (max-width: 320px) {
	footer {
    font-size: 15px;
    line-height: 140%;
}
}

@media(min-width:992px){
	footer {
		margin-top:40px;
		padding: 28px 0;
		color: #000000 !important;
	}
	footer a {
		color: #000000 !important;
		text-decoration: none;
		padding: 1px 20px;
		border-right: 2px solid #000000 !important;
	}
}


.flowplayer {
    background-color: black;
    background: url("/statics/images/video_placeholder.jpg") center no-repeat !important;
    background-size: 100% !important;
}

/* please leave this rule a the bottom of the file, you'll figure out why .. */
footer a.last {
	border-right: 0;
}